# Uses of Interface
org.eclipse.core.databinding.bind.steps.ListTwoWaySteps.ListTwoWayToStep

Packages that use ListTwoWaySteps.ListTwoWayToStep
Package
Description
org.eclipse.core.databinding.bind.steps

## Uses of ListTwoWaySteps.ListTwoWayToStep in org.eclipse.core.databinding.bind.steps

Subinterfaces of ListTwoWaySteps.ListTwoWayToStep in org.eclipse.core.databinding.bind.steps
Modifier and Type
Interface
Description
`static interface`
`ListTwoWaySteps.ListTwoWayConvertToStep<F,THIS extends ListTwoWaySteps.ListTwoWayConvertToStep<F,THIS>>`
Step for setting the from-to direction converter.
Methods in org.eclipse.core.databinding.bind.steps that return ListTwoWaySteps.ListTwoWayToStep
Modifier and Type
Method
Description
`ListTwoWaySteps.ListTwoWayToStep<F,T>`
ListTwoWaySteps.ListTwoWayConvertFromStep.`convertFrom(IConverter<? super T,? extends F> converter)`